<?
include "tilslut.php";
if($_POST[ret]) {

mysql_query("UPDATE baggrunde SET navn = '$_POST[navn]', '$_POST[vaerdi]', '$_POST[type]' billede = '$_POST[billede]', info = '$_POST[info]' WHERE id = '$_GET[id]'");
print "Billedet er nu rettet!";

}
?>
<?
include("../forb.php");

$query = mysql_query("SELECT * FROM baggrunde WHERE id = '$_GET[id]'");
while($row = mysql_fetch_assoc($query)){
	if($row['id'] == $_GET['id']){
	    $r=$row;
}
echo "<form method='post' action=''>
Navn:<br>
<input type='text' name='navn' value='$r[navn]'><br>
Værdi:<br>
<input type='text' name='vaerdi' value='$r[vaerdi]'><br>
 Billede:<br>
<input type='text' name='billede' value='$r[billede]'><br>
Info:<br>
<textarea name='info' cols='30' rows='9'>$r[info]</textarea><br><br>
<input type='submit' name='ret' value='Ret'>
</form>";
?>
Navn:<br>
<input type='text' name='navn' value='$r[navn]'><br>
Værdi:<br>
<input type='text' name='vaerdi' value='$r[vaerdi]'><br>
 Billede:<br>
<input type='text' name='billede' value='$r[billede]'><br>
Info:<br>
<textarea name='info' cols='30' rows='9'>$r[info]</textarea><br><br>
<input type='submit' name='ret' value='Ret'>
</form>";
?>
